Subject: Re: Calls | 26th Feb'20
From: "[email-masked]" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 28 Feb 2020 10:35:18 +0530

Hi Pritish, 

Can we please go ahead and call the following cases:

Call backs
Answering machine 
Ringing no response

There are about 100 such cases.

Thanks

> On 27-Feb-2020, at 1:05 PM, Pritish Nandi <[email-masked]> wrote:
> 
> Hi Puja,
> 
> I have checked these already and found after couple of rings the calls are disconnected and on the screen it shows hung up. If you want I can ask AJ to capture the screen recording and share it with you tomorrow. 
> 
> Regarding total hours, I will advise the MIS guy to update this in the online sheet per day basis so that you can have a view.
> 
> Regards,
> Pritish
> From: "Puja Khurana" <[email-masked]>
> To: "Pritish Nandi" <[email-masked]>
> Sent: Thursday, February 27, 2020 11:51:18 AM
> Subject: Calls | 26th Feb'20
> 
> Hi Pritish, 
> 
> I have reviewed yesterday’s calls.
> 
> I see that the success rate was very low.
> 
> I am little concerned with the number of “Customer hung up” cases.
> 
> I actually wanted to review these recordings, however there are no recordings against most of these cases.
> 
> Can you please look into this and get back to me.
> 
> Also, do share the total hours spent until 26th Feb’20
> 
> Please 
> 
> Thanks
> 
> -- 
> Puja Khurana
> 
> m: +91.9871071029
> t: +91.11.42666666
> s: pujakhurana1
> GMT +5.5 hours
> 
> 

-- 
Puja Khurana

m: +91.9871071029
t: +91.11.42666666
s: pujakhurana1
GMT +5.5 hours